/************** Global to all Pages   *************/
/* Body Style */
body {
  margin:0;
  padding:0;
  font-size:100%;
}
/* Master envelop / container for Capture Page  */
#displayenvelopeCapture {
  width: 52.2em;
  margin: 0 auto; /* center */
}
/* Page Content for Capture Page container excludes header/footer  */
#controlenvelopeCapture {
  width: 100%;
  margin: 0 auto; /* center */
}
/* Master envelop / container for Reaults page  */
#displayenvelopeDisplay {
  width: 52.2em;
  margin: 0 auto; /* center */ 
}
/* Page Content for Reaults page container excludes header/footer  */
#controlenvelopeDisplay {
  width: 100%;
  margin: 0 auto; /* center */
}
/* Page Header Section - contain logos  */
#headersect { 
display:none;
}
/* Header section logo style  */
.headerimg {
  margin-left:2em;
  border:none;
}
/*  Footer panel  */
.footerpanel  {
display:none;
}
/*  Footer panel - this one is tied to bottom of browser */
.footerpanelbottom  {
display:none;
}
/*  Footer panel - this one is tied to bottom of browser in ShowQuoteDetail */
.footerpanelbottomSQD  {
display:none;
}
/* Footer Line text */
div.footerpanelTextLine {
display:none;
}
/* Footer Line text - this one is tied to bottom of browser */
.footerpanelTextLinebottom {
display:none;
}
/*   if place <hr> in foorter text we can style a hr above footer area  */
hr  {
 color:#e4e4e4;
}
/*  category style - ie every section style - proposer, additional dets etc  */
.category   {
  background-color:#FFFFFF; 
  color:#000000; 
  margin:0px 0px 5px 0; 
  padding:5px; 
  border:1px solid silver; 
  width:24.5em; 
  float:left;
}
/*  ShowQuoteDetail.aspx - category style - ie every section style - Web Quote Ref, Comp Quotes, QQuote Det summary etc  */
.categoryDisplay  {
  background-color:#FFFFFF; 
  color:#000000; 
  margin:5px 5px 5px 0; 
  padding:5px; 
  width:16em; 
  float:left;
}
/* All category Titles in Capture aspx   */
.categoryTitle {
  height:1.3em;
  padding:5px;
  background-color:#3b9bba; 
  color:white;
  font-size:0.9em;
  font-weight:bold;	

}
/* hover over info btns */
.hoveritem  {
  padding-left:3px;
}
/*  BackgroundCssClass for modal popups */
.modalBackground    {
  background-color:Gray;
  filter:alpha(opacity=60);
  opacity:0.60;           
}
/*  "Calculating Quotes..." text style  */
.updateProgressMessage  {
  margin:3px; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:1em; 
  vertical-align: middle;
} 
/* div for position of calc load text PLUS loading gif on click get quotes  */    
.pageload   {
  position:fixed;
  top:40%;
  right:45%;
  color:#3b9bba;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-align:center;   
  z-index:200001;
}
/* Modal Popup background on postback -any action user does like add rec/driver etc - used in js function createPopupBackground  */
.postbackBkground     {
  position:fixed!important;
  top:0px;
  left:0px;
  background-color: white;
  filter:alpha(opacity=0);
  opacity:0;
}
/*  Modal Popup background on postback for Calculate Quote, Change Info, New Quote */
.postbackBkgroundCalQuote   {
  position:fixed!important;
  top:0px;
  left:0px;
  background-color: white;
  filter:alpha(opacity=100);
  opacity:1;    
}
/*  Style for async post back messages eg "Adding Rec Detail..."  */
.procMsg  {
  color:red;
  float:right; 
  padding-right:10px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.7em;      
}
/* All link buttons in app  */
.linkbtns {
  text-decoration:none;
}
/*############# Global to all Pages  #############*/

/************** Capture Scr   *************/
/* Left Col */
#lCol {
  width:49.5%;
  float: left;
}
/* Right Col  */
#rCol {
  width: 49.5%;
  float: right;
}
.dataLine { 
  width: 99%;     
  padding:  4px 2px;
  overflow: hidden;
}
/* labels    */
.labelArea  {
  width: 30%; 
  float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
  vertical-align:middle;
  padding:3px 0px;    
}
/* value  */
.valueArea  {
  width: 70%; 
  float: left;
  clear:right;
  height:1.6em
}
/* for Special Offer  */
.dataLineSO { 
  width: 98%;    
  padding:0;
  margin:0;
  margin-bottom:25px;
}
.labelAreaNcb  {
  width: 50%; 
  float: left;
  vertical-align:middle;
  padding:3px 0px;  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.valueAreaNcb  {
  width: 50%; 
  float: left;
  clear:right;
  height:1.6em
}
.sentence {
  vertical-align:middle;
  margin:1em 0 1em 0;
  font-weight:700;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:0.8em;
}
/*  for Special Offer */
.labelAreaSO  {
  width: 30%; 
  float: left;
}
/* Checkbox text for Tick to receive Special Offers by Email  */
.specialO {
  width: 70%; 
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:0.6em;
  float:right;
  color:#3b9bba;
}
/* btn calc line */
.divbtncalc 
{
  margin-right:0.5em;
  float:right;
}
/* If you need additional information please hover over the icons below.  */
.additioninfo {
  color:red;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:0.9em;
}
/* Calculate Quotes Button  */
.css_button {
  margin-top:0.625em;
  margin-bottom:0.625em;
  padding:0.3em;
  background-color:#3b9bba;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  font-size:0.8em;
  text-align:center;
  color:white;
  width:11em;
}
/*  Calculate Quotes Button Hover */
.css_button:hover {
  color:white;
  background:black;
}
/*  Error Area  */
.errorAreaAll  {
  width: 33em; 
  float:left;
  padding:1px;
  margin-top:1px;
  text-align:center;  
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.7em;
  color:red; 
}
/* Rec Details: Rec Detail Line - Edit|Delete buttons ctype, company, yrs   */
.editRecLine  {
  width: 99%;
  font-size:0.7em;
  border-width:0;
  padding-bottom:5px;
  padding-top:5px;
  margin-left:10px;
  height:15px;
  font-family:Arial, Helvetica, sans-serif;
}
/************* Grid Drivers **********************/
.GridDriversLine  { 
  width:100%;
  font-size:0.7em;
  font-family:Arial, Helvetica, sans-serif; 
} 
.driversfieldset  {
  margin:0;
  padding:0; 
  border:0;
}
/*  Drv Details:  Edit btn on drv main sceen  */
.editDrvLink  {
width: 3em; 
float: left;
text-decoration:none;
}
/*  Drv Details:  Delete btn on drv main sceen  */
.editDrvDelLink {
width: 4em; 
float: left;
text-decoration:none;
}
.drvLineBtns  {
margin-left:5px;
}
/********   ******************/
/* Rec Details: Rec Detail Line - Type   */
.editRecType  {
width: 40%;
float: left;
}
/* Rec Details: Rec Detail Line - Company   */
.editRecCompany  {
width: 30%; 
float: left;
}
/* Rec Details: Rec Detail Line - Years   */
.editRecYears  {
width: 5%; 
float: left;
}
/********   ******************/
/*  text box style for text boxes that take up full length of value area  */
.txtBoxeStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  padding:2px 0px;  
  height:15px;
  width:96%;
}
/*  text box style for text boxes that take up full half length of value area eg year of make etc */
.txtBoxeStyleSmall {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  padding:2px 0px;  
  width:30%;
}
/*  dob day dropdown */
.dobddlddStyle {
  line-height:1;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  padding:2px;
  vertical-align:middle;
  width:20%;
}
/*  dob month dropdown */
.dobddlmmStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  width:40%;
    line-height:1;
    padding:2px;

}
/*  dob year dropdown */
.dobddlyyStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  width:25%;
    line-height:1;
    padding:2px;

}
/* short ddl style eg. License, years license held etc  */
.shortddlStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  width:50%;
  line-height:1;
padding:2px;

}
/* long ddl style eg. area, make etc  */
.ddlStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.7em;
  vertical-align:middle;
  width:98%;
line-height:1;
padding:2px;

}
/*  Rec Details:  Rec Type ddl      */
.drvRecTypeStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  height:22px;
  width:40%;
  line-height:1;
  padding:2px;
}
/*  Rec Details:  Rec Type ddl EDIT     */
.drvRecTypeStyleEdit {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  height:22px;
  width:40%;
  margin-right:1em;
  line-height:1;
padding:2px;

}
/*  Rec Details:  Rec Company ddl      */
.drvRecCompanyStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  height:22px;
  width:35%;
  line-height:1;
padding:2px;

}
/*  Rec Details:  Rec Company ddl EDI     */
.drvRecCompanyStyleEdit {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  height:22px;
  width:35%;
  margin-right:1em;
  line-height:1;
padding:2px;

}
/*  Rec Details:  Rec Years ddl      */
.drvRecYrsStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  vertical-align:middle;
  padding:2px 0px;  
  height:22px;
  width:10%;
  line-height:1;
padding:2px;

}
/*  Rec Detail Label div  */
.recLbls  {
  height:20px;
}
/*   Rec Details: lbl rec type       */
.drvRecTypeLbl  {
  width: 41%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
}
/*   Rec Details: lbl rec company       */
.drvRecCompanyLbl  {
  width: 35%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
}
/*   Rec Details: lbl rec yrs       */
.drvRecYearsLbl  {
  width: 10%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
}
/*  Rec Details : Add Btn */
.linkBtnAdd {
  text-decoration:none;
  padding-left:10px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.7em;
}
/* Rec Details: Edit - Update | Cancel Area   */
.updatecancel {
  padding-top:10px;
  text-align:center;
}
/*  Rec Details : Individual btn Update and Cancel Style in Edit Rec Dets - exists in #updatecancel   */
.linkBtnUpdateCancel  {
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
}
/*  Add Driver Button on main page and in Add Drive modal popup   */
.linkDriverBtnStyles  {
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.9em;
}
/*  Add Driver Button on main page and in Add Drive modal popup   */
.linkDriverBtnStyles  {
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.9em;
}
/*  Driver btn styles */
.linkDriverBtnsDIV {
  text-decoration:none;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin-top:25px;
}
/*  Radio button styles for Windscreeen cover, married etc    */
.rdbStyle {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.7em;
  vertical-align:middle;
}
/*  Rec Details:  Edit btn on main sceen  */
.editRecLink  {
  width: 3em; 
  float: left;
}

/*  Rec Details:  Delete btn on main sceen  */
.editRecDelLink {
  width: 4em; 
  float: left;
  margin-right:10px;
}
/*############# Capture Scr  #############*/

/************** Show Quotes Scr   *************/
/*  Change Info & New Quote Buttons */
.css_buttonclear {
  margin-top:0.625em;
  margin-bottom:0.625em;
  display:block;
  float:right;
  padding:0.3em;
  clear:both;
  background-color:#3b9bba;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  font-size:0.8em;
  text-align:center;
  color:white;
  width:12em;
}
/*  Change Info & New Quote Buttons Hover */
.css_buttonclear:hover {
  color:white;
  background:black;
}
/* Show Quote Page - "Quotation 1" etc  */
.quotationnum {
  font-size:1.3em;
  color:Black;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
}
/* ShowQuoteDetail aspx - Web Quotation text style - "Your Web Quote Reference is: X"       */
.webquotereftext  {
  font-family:Arial, Helvetica, sans-serif;
  font-size:1.5em;
  color:black;
}
/* style for text "There are no quotes available for your selected criteria." in quotes det page if no quotes available */
.noquotesavailable  {
  font-family:Arial, Helvetica, sans-serif;
  font-size:1.3em;
  color:black;
}
/* All category Titles text styles (eg "Web Quote Reference" text) in ShowQuoteDetail page   */
.quoteCategoryTitleHeaderText   {
  height:1em;
  padding:5px 5px 10px 5px;
  background-color:#3b9bba;
  color:#FFFFFF;
  font-size:1.1em;
  font-weight:bold;	
  margin-bottom:15px;
}
/* ShowQuoteDetail open age range text eg 25-70 */
.quotesagerangedisplay  {
  color:#000000;
  font-size:0.8em;
}
/* In ShowQuoteDetail page  - Proposer Details, Vehicle Details, Add. Details headers   */
.categorySummaryTitleDisplay     {
  padding:5px 5px 5px 5px;
  font-size:1.1em;
  font-weight:bold;	
  color:black;
}
/*  ShowQuoteDetail Summary information Line  */
.summaryLine  {
  margin-left:12px;
}
/* ShowQuoteDetail Summary text in Summary Line detail style  */
.summaryText  {
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.65em;
  color:Purple;
}
/*  Unordered List in ShowQuoteDetail page  */
ul.summaryInfo  {
  margin-top: 1px;
  margin-bottom: 0px;
  margin-left:0px;    /* needed for IE  */
  padding-left: 15px;
}
/* Additional indent for addditional driver names in quotes page */
li.drivers  {
  padding-left:20px;
}
/* Div for changeInfo quote btn   */
.ChangeInfoButton   {
  border:0;
  margin-top:20px;
}
/* Div for changeInfo quote btn   */
.newQuoteButton   {
  border:0;
  clear:both;
}
.dataLineComment { 
  width: 98%;    
  padding:  4px 2px;
  overflow: hidden;
  height:5em;
}
/* Quotes are on ShowQuoteDetails page  */
.quotesCategory   {
   background-color:#FFFFFF; 
  color:#000000; 
  margin:0px 1px 5px 0;
  padding:10px;  
  width:52.2em; 
}
/*  ShowQuoteDetail - style for Quotes    */
.quoteFigure  {
  font-size:1.5em;
  font-weight:bold;
  color:Red;
}
/* Summary line on show Quote detail for quotes display			*/
.quoteSummaryLine	{
	width:100%;
}
/* Summary line on show Quote detail for quotes display			*/
.quoteSummaryHeader	{
	width:100%;
}
/* Summary Headers on show Quote detail 		*/
.quoteSummaryHeading  {
  font-size:1.5em;
  color:Purple;
  font-weight:900;
  border-right:solid 1px white;
  width: 15.5%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  vertical-align:middle;
  background-color:white;
  text-align:center;
  padding:5px 0px;
}
.quoteSummaryHeadingsmall  {
  font-size:1.5em;
  color:Purple;
  font-weight:900;
  border-right:solid 1px white;
  width: 12%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  vertical-align:middle;
  background-color:white;
  text-align:center;
  padding:5px 0px;
}
/* Summary quotes details cells on show Quote detail 		*/
.quoteSummaryCell	{
  width: 15.5%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  vertical-align:middle;
  padding:12px 0 5px 0;
  text-align:center;
}
.quoteSummaryCellsmall	{
  width: 12%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  vertical-align:middle;
  padding:12px 0 5px 0;
  text-align:center;
}
/* Summary quotes details CALLBACK cell on show Quote detail 		*/
.quoteSummaryCellCallback	{
  width: 12%; 
  float: left;
  font-family:Arial, Helvetica, sans-serif;
  vertical-align:middle;
  padding:5px 0 5px 0;
  text-align:center;
}
/*############# Show Quotes Scr  #############*/

/************** Other Pages Scr   *************/
/* Error, Complete, Messages aspxs - p style  */
.messages {
  font-size:0.8em;
  color:Black;
  font-family:Arial, Helvetica, sans-serif;
}
/*############# Other Pages Scr  #############*/


.bubb	{
	text-align:left;	
}
.bubbleheader	{
	width:100%;
	text-align:center;
	background-color:Gray;
	color:white;
	font-weight:bold;
	padding:2px 0;
	font-size:1em;
}
.bubletext	{
	padding:8px;
	font-size:0.8em;
	color:#666666;
}
.bubblehi {
  padding-top:10px;
  font-weight:bold;
  font-size:0.9em;
}
#piba
{
  padding-top:15px;
  font-size:0.75em;
  color:Black;
  font-family:Arial, Helvetica, sans-serif;
}
#pibadisp   
{
  padding:15px 0px;
  font-size:0.75em;
  color:Black;
  font-family:Arial, Helvetica, sans-serif;
}
#pibains    
{
  width:40%;
  margin: 0 auto; /* center */
  padding:0;
}
/* Alternate NCD entry Additions */
.altNcddataLine
{
    width: 100%;
    float: left;
    margin-bottom:3px;
}
.altNcdlabelArea
{
    width: 40%;
    float: left;
    color: #000000;
    font: 12px Arial, Helvetica, sans-serif;
}
.altNcdvalueArea 
{
    width: 55%;
    float: left;
}
.altNcdCompanyHead 
{
    float: left;
    width:68%;
    background-color: #e2e8da;
    color: #000000;
    line-height: 1;
    font-family: Tahoma;
    font-weight:bold;
    font-size: 12px;
    border: 1px solid;
    border-color: #b3b2b2;
    margin-top:2px;
    text-indent:5px;
}
.altNcdYearsHead 
{
    float: left;
    width:28%;
    background-color: #e2e8da;
    color: #000000;
    line-height: 1;
    font-family: Tahoma;
    font-weight:bold;
    font-size: 12px;
    border: 1px solid;
    border-color: #b3b2b2;
    margin-top:2px;
    text-indent:5px;
}
.altNcdCompany 
{
    float: left;
    width:70%;
    margin: 2px 0px;
    background-color: #e2e8da;
    color: #000000;
    line-height: 1;
    font-family: Tahoma;
    font-size: 11px;
    padding: 2px;
    border: 1px solid;
    border-color: #b3b2b2;
}
.altNcdYears 
{
    float: left;
    width:30%;
    margin: 2px 0px;
    background-color: #e2e8da;
    color: #000000;
    line-height: 1;
    font-family: Tahoma;
    font-size: 11px;
    padding: 2px;
    border: 1px solid;
    border-color: #b3b2b2;
}